/* ------------------------------------
CSS Information

 Site URL:       http://www.smallwave.net/
 File name:      style.css (http://www.smallwave.net/css/header.css)
 Summary:        all styles
 Created:        2009-02-01
 Last update:    2009-02-01 by Hijiri Takamori
 Author:         

Order of description

	- Search Key "__" + "id Name or Class Name"

  / __header               (div#header)

------------------------------------ */


/* -------------------------
 __header
-------------------------- */
#header{ 
      height:72px;
      background: url(../images/bg_header2015.png) no-repeat 0 0;/* ヘッダーの背景はここだけで設定すればFirefoxでも表示される */
      }
 
#header a {
    float:left;
    width:320px; 
	height: 75px;
    display: block;
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
	}
 
#header h1 {
    text-align:right;
	margin: 3px 5px 0 0px;/*上　右　下　左 */
	font-size:1em;
	color:#333333;
	font-weight:normal;
	width:auto;
    }
	
#header h1  a {
    float:left;
    width:110px; 
	height: 0px;
    display: block;
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
	}

#header ul {
	margin-right: 0px;
    }

#header ul li {
    float: right;/*これで改行されない */
	margin: 10px 3px 0 10px; /*上　右　下　左 */
	padding: 0;
	width:auto;
    }
	
#header ul li a{
    display:block;
    width:78px;
    height:27px;
	margin: 0px 0 0 0; /*上　右　下　左 */
	padding: 0;
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
}

/* 画像の変更 */
a.h_menu01{
    background-image:url(../images/b_home.gif);
}
a:hover.h_menu01{
    background-image:url(../images/b_home_on.gif);
}

a.h_menu02{
    background-image:url(../images/b_eng.gif);
}

a.h_menu02_on{
    background-image:url(../images/b_eng_on.gif);
}

a:hover.h_menu02{
    background-image:url(../images/b_eng_on.gif);
}

a:hover.h_menu02_on{
    background-image:url(../images/b_eng_on.gif);
}

/* ヘッダーにflashの場合 */
#h_logo{ 
    float: left;
	margin: 0px 0px 0 0px; /*上　右　下　左 */
	padding: 0;
    width:309px; 
	height: 68px;
 }
 
#h_other{ 
    float: right;
	width:590px; 
	height: 68px;
	margin: 0px; /*上　右　下　左 */
	padding: 0;
 }
 
 
#header ul li.home {
    float: right;/*これで改行されない */
	margin: 15px 10px 0 10px; /*上　右　下　左 */
	padding: 0;
	width:auto;
    }
	
#header ul li.free a{
    display:block;
    width:246px;
    height:48px;
	margin: 0; /*上　右　下　左 */
	padding: 0;
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
}